# Adds users to build machines.
{ ... }:
{

  # Define a user account. Don't forget to set a password with ‘passwd’.
  users.users.puck = {
    isNormalUser = true;
    description = "puck";
    extraGroups = [
      "audio"
      "disk"
      "dialout"
      "libvirtd"
      "networkmanager"
      "plugdev"
      "qmemu-libvirtd"
      "video"
      "wheel"
      "input"
      "kvm"
    ];
  };

}
